dreamboxEDIT 7.2.1.0 [Support/Download]

  • Quote

    VLC zu alt, bitte eine neuere Version installieren

    Hmm, ich bin aber wegen Dreamstreamoid auf ne ältere Version von VLC angewiesen. Gibs da noch ne andere Lösung, bzw. ist diese Fehlermeldung harmlos und kann bedenkenlos
    ignoriert werden ?

  • Hmm, ich bin aber wegen Dreamstreamoid auf ne ältere Version von VLC angewiesen. Gibs da noch ne andere Lösung, bzw. ist diese Fehlermeldung harmlos und kann bedenkenlos
    ignoriert werden ?


    Du kannst das auch ignorieren wenn du das Streaming nicht verwenden willst.
    Mit der nächsten Version kannst du auch parallel eine zweite VLC Version auf deinem PC ablegen die dann nur für dreamboxEDIT verwendet wird.


    Wieso überhaupt dreamstreamoid dachte das wär für Android? :P

  • Quote

    Wieso überhaupt dreamstreamoid dachte das wär für Android?

    Jo isses ja auch.
    Aber man muß einen potenten Rechner fürs transcodieren des streams benutzen, an dem sich das Android Phone dann über das ganze http Gedöns anmelden muß, und das funzt IMHO nur in den VLC Versionen 1.X.X


    Quote

    Mit der nächsten Version kannst du auch parallel eine zweite VLC Version
    auf deinem PC ablegen die dann nur für dreamboxEDIT verwendet wird

    Gute Lösung, danke ;)

  • Hallo
    verwende detzeit 5.1.0.2
    neue Version ist ja 5.1.1.1.
    wie mache ich genau das update - ich versuche es schon mehrmals, wenn ich
    aber wieder öffne, habe ich wieder die alte Version 5.1.0.2
    Bitte genaue Anleitung.
    Danke und schönen Silvester

  • Danke für den Input
    also - ich öffne die neue 5.1.1.1 und mache entpacken und ersetzen.
    wenn ich das nächste mal öffne, habe ich wieder die Version 5.1.0.2
    was mache ich da falsch?

  • So - hab jetzt folgendes:
    habe 5.1.1.1 = aber nur auf der Taskleiste (wenn ich von dort starte, öffnet 5.1.1.1
    am Desktop habe ich noch das Icon = wenn ich von dort aus starte, öffnet die Version 5.1.0.2
    wie kriege ich nun die neue Version auf den Desktop (von der Taskleiste)
    ich weiss, das führt jetzt sehr weit und ich blamiere mich wahrscheinlich mit der Frage,
    aber trotzdem - kann mir das jemand erklären?
    Danke

  • Eine Frage doch noch:
    bei Vorgängerversion hat man "rechte Maustaste" ganz unten "Streamen" anklicken können und das jeweilige Programm hat sich rechts oben am Bildschirm geöffnet und wurde gestreamt.
    Das vermisse ich jetzt in 5.1.1.1
    Wie kann ich jetzt streamen?

  • Da gabs mit dem vorherigen Update eine kleine Änderung.
    Du musst VLC jetzt erst explizit in den Optionen aktivieren. ;)
    Außerdem wird der einstellbare Pfad zur VLC Installation jetzt bevorzugt behandelt falls man noch eine zweite VLC Version parallel installieren möchte.

  • i am trying to open Enigima 1 bouqts with this and i am getting this error.can some one help me to sort out please.
    this id the error
    listenindex überschreitet das maximum (List index exceeds the maximum)


    please help.

  • I make E1 bouqts by using sofware called dreambox services Database. after creat the bouqts i saved in my pc in a folder then i open dreambobEDIT latest. and in set up i chosse open as enigima 1.
    but when i open the saved folder it reach to 55% and get this errer!